.font-box-editable-text{font-size: 95px }
.font-linkable{font-size: 100px !important}
.font-box-editable-paragraph{font-size: 24px}
 

@media only screen and (max-width: 1250px) {
		.font-linkable{font-size: 10vw !important}
}

@media only screen and (max-width: 1024px) {
	.font-box-editable-text{font-size: 8vw }
	.font-linkable{font-size: 10vw !important}
}

@media only screen and (max-width: 760px) {
	.font-box-editable-text{font-size: 9vw }
	.font-linkable{font-size: 12vw !important}}
	.font-box-editable-paragraph{font-size: 16px }
}


@media only screen and (max-width: 480px) {
	.font-box-editable-text{font-size: 10vw !important; }
	.font-linkable{font-size: 14vw !important;}
	.font-box-editable-paragraph{font-size: 16px !important; }
	
}

/*

.font-box-editable-text{font-size: 95px !important;}
.font-linkable{font-size: 100px !important;}
.font-box-editable-paragraph{font-size: 24px !important}
 

@media only screen and (max-width: 1250px) {
		.font-linkable{font-size: 10vw !important;}
}

@media only screen and (max-width: 1024px) {
	.font-box-editable-text{font-size: 8vw !important;}
	.font-linkable{font-size: 10vw !important;}
}

@media only screen and (max-width: 760px) {
	.font-box-editable-text{font-size: 9vw !important;}
	.font-linkable{font-size: 12vw !important;}
	.font-box-editable-paragraph{font-size: 16px !important}
}


@media only screen and (max-width: 480px) {
	.font-box-editable-text{font-size: 10vw !important;}
	.font-linkable{font-size: 14vw !important;}
	.font-box-editable-paragraph{font-size: 16px !important}
	
}